Loading...
Searching...
No Matches
message_debug_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for message_debug_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_blocks_message_debug = R"doc()doc"
static const char * | __doc_gr_blocks_message_debug_message_debug_0 = R"doc()doc"
static const char * | __doc_gr_blocks_message_debug_message_debug_1 = R"doc()doc"
static const char * | __doc_gr_blocks_message_debug_make = R"doc()doc"
static const char * | __doc_gr_blocks_message_debug_num_messages = R"doc()doc"
static const char * | __doc_gr_blocks_message_debug_get_message = R"doc()doc"
static const char * | __doc_gr_blocks_message_debug_set_vector_print = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, blocks, __VA_ARGS__)
gr
GNU Radio logging wrapper.
Definition basic_block.h:29
DOC
#define DOC(...)
Definition pydoc_macros.h:17

## Variable Documentation

## __doc_gr_blocks_message_debug

const char* __doc_gr_blocks_message_debug = R"doc()doc"

static

## __doc_gr_blocks_message_debug_get_message

const char* __doc_gr_blocks_message_debug_get_message = R"doc()doc"

static

## __doc_gr_blocks_message_debug_make

const char* __doc_gr_blocks_message_debug_make = R"doc()doc"

static

## __doc_gr_blocks_message_debug_message_debug_0

const char* __doc_gr_blocks_message_debug_message_debug_0 = R"doc()doc"

static

## __doc_gr_blocks_message_debug_message_debug_1

const char* __doc_gr_blocks_message_debug_message_debug_1 = R"doc()doc"

static

## __doc_gr_blocks_message_debug_num_messages

const char* __doc_gr_blocks_message_debug_num_messages = R"doc()doc"

static

## __doc_gr_blocks_message_debug_set_vector_print

const char* __doc_gr_blocks_message_debug_set_vector_print = R"doc()doc"

static